.imageslider {
    position: relative;
    max-width: 960px;
    min-width: 480px;
    max-height: 300px;
    min-height: 150px;
    /*overflow: hidden;*/
}


.slidernav {
    /*position: absolute;*/
    z-index: 1050;
    top: 20px;
    right: 20px;
}

.slidernav a {
    text-decoration: none;
    color: #ffffff;
    /*font-size: 40px;
    margin: 0 0 0 5px;*/
}

.slidernav a.activeSlide {
    color: #bbbbbb;
}

/* remove default bottom margin */
.imageslider .csc-textpic-image {
  margin: 0;
}


div.csc-textpic .csc-textpic-imagewrap img {
    border: medium none;
}

#c692{display: none}

@media only screen and (max-width: 1341px) {
    #sohle div.csc-textpic .csc-textpic-imagewrap img {
        border: medium none;
        max-width: 65px;
        height: 100%;
    }
}